/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
			background:#2f2f2f;
}

body {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 16px;
	color:#2c2e31;

}

#logo_vrt {
    width: 130px;
    height: 112px;
    border: 0;
	padding: 20px 0 40px 0;
    margin: 0 auto;
	z-index:300;
}
#logo_hrz {
    background:  url("../img/logo_hrz_pre.png") no-repeat;
    width: 281px;
    height: 35px;
    border: 0;
    margin: 50px auto;
	padding: 0;

}

html {
	min-width: 1000px;
}

/* titles and text */
h1 {font-size: 46px; line-height:46px;}
.mac.ff h1 { line-height: 46px; padding: 16px 0 0; }

h2 {font-size: 35px; line-height:38px;}
.mac.ff h2 { line-height: 62px; }
h3 {font-size: 26px; line-height:28px;}
h4 {font-size: 16px; line-height:17px;}
h5 {font-size: 15px; line-height:16px;}
h6 {font-size: 14px; line-height:15px;}

h1, h2, h3, h4, h5, h6 {
	font-family: JMF;
	margin:0;
	padding:0;
	font-style: normal;
	font-weight: normal;
}
.touch h1, .touch h2, .touch h3, .touch h4, .touch h5, .touch h6 {
	font-family: "JMF A", "JMF B";
}
h1.black, h2.black, h3.black, h4.black, h5.black, h6.black {
	color:#2c2e31;
}
h1.grey, h2.grey, h3.grey, h4.grey, h5.grey, h6.grey {
	color:#8c8c8c;
}
h1.gold, h2.gold, h3.gold, h4.gold, h5.gold, h6.gold {
	color:#b17930;
}
h1.white, h2.white, h3.white, h4.white, h5.white, h6.white {
	color:#ffffff;
}


/* structure */
header {
	float:none;
		background:#2f2f2f;
}
#main {
	padding:0;
	margin:20px 0 0 0;
}
footer {
	position:ab_solute;
	left:0px;
	bottom:0px;
	float:none;
	background:none;
	padding:;
	overflow:hidden;
	width:100%;
}
.container {
	width:980px;
	margin: 0 auto;
	padding:0;
	overflow:hidden;
}

form {
    margin: 0;
	padding: 0;
}
textarea:focus, input:focus{
    outline: none;
}

/* bullets */
h1 .bullet, h2 .bullet, h3 .bullet {
	display: inline-block;
	position: relative;

	text-decoration: none;
}
h1 .bullet {
	top: -9px;

    font-size: 17px;
}
h2 .bullet {
	top: -5px;

    font-size: 12px;
}
h3 .bullet {
	top: -5px;

    font-size: 12px;
}


/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 2px;
	width:80px;
	background-color:#535353;
	margin: 0 auto;
	border:none;
	padding:0;
	text-align:center;
	clear: both;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}


/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}


/* botão */
.btn_lang_pt { 
    float:left;
	height:33px;
	width:33px;
	padding:0;
	margin:0 10px 0 0;
	cursor:pointer;
	overflow:hidden;
	background: url("../img/btn_lang_pt_up.png") no-repeat top left;
}
.btn_lang_pt:hover { 
	background: url("../img/btn_lang_pt_hover.png") no-repeat top left;
}
.btn_lang_pt_active { 
    float:left;
	height:33px;
	width:33px;
	padding:0;
	margin:0 10px 0 0;
	cursor:pointer;
	overflow:hidden;
	background: url("../img/btn_lang_pt_hover.png") no-repeat top left;
}
.btn_lang_en { 
    float:left;
	height:33px;
	width:33px;
	padding:0;
	margin:0;
	cursor:pointer;
	overflow:hidden;
	background: url("../img/btn_lang_en_up.png") no-repeat top left;
}
.btn_lang_en:hover { 
	background: url("../img/btn_lang_en_hover.png") no-repeat top left;
}
.btn_lang_en_active { 
    float:left;
	height:33px;
	width:33px;
	padding:0;
	margin:0;
	cursor:pointer;
	overflow:hidden;
	background: url("../img/btn_lang_en_hover.png") no-repeat top left;
}
.mac.ff .btn_lang_pt, .mac.ff .btn_lang_pt_active,
.mac.ff .btn_lang_en, .mac.ff .btn_lang_en_active, {
	margin-top: 30px;
}
.botao_entrace { 
    float:left;
	height:99px;
	width:99px;
	padding:0;
	margin:0;
	cursor:pointer;
	overflow:hidden;
	background: url("../img/btn_entrance_up.png") no-repeat top left;
	color:#ffffff;
}
.botao_entrace:hover { 
	background: url("../img/btn_entrance_hover.png") no-repeat top left;
	color:#000000;
}
.big_bullet { 
    float:left;
	height:33px;
	width:33px;
	padding:0;
	margin:33px 0 0 0;
	cursor:pointer;
	overflow:hidden;
	background: url("../img/big_bullet_black.png") no-repeat top left;
}


/* END - botão */



/* FOOTER */
footer .container > div {
	float: left;
	margin: 0;
}
.wine_moderation {
	background: transparent url(../img/wine_moderation_up.png) no-repeat top left;
	width:150px;
	height:33px;
	border:0;
	float:left;
cursor:pointer;
}
.wine_moderation:hover {
	background: transparent url(../img/wine_moderation_hover.png) no-repeat top left;
	width:150px;
	height:33px;
	border:0;
	float:left;
cursor:pointer;
}
.vinho_moderacao {
	background: transparent url(../img/vinho_moderacao_up.png) no-repeat top left;
	width:150px;
	height:33px;
	border:0;
	float:left;
cursor:pointer;
}
.vinho_moderacao:hover {
	background: transparent url(../img/vinho_moderacao_hover.png) no-repeat top left;
	width:150px;
	height:33px;
	border:0;
	float:left;
cursor:pointer;
}
.container a {font-size: 35px; line-height:38px;
text-decoration:none;
color:#FFF;padding:30px 45px 45px 35px;
background: url("../img/btn_entrance_up.png") no-repeat top left;
}
.container a:hover{
text-decoration:none;
color:#2f2f2f;
background: url("../img/btn_entrance_hover.png") no-repeat top left;
}